Bug 982330 - Modify kitchensink-cordova quickstart subdirectories to use full quickstart name
Modify kitchensink-cordova quickstart subdirectories to use full quickstart name
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Quickstarts (Show other bugs)
TBD EAP 6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: sgilda
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-08 13:26 EDT by sgilda
Modified: 2013-08-12 09:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-12 09:05:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sgilda 2013-07-08 13:26:32 EDT
Description of problem:

The kitchensink-cordova quickstart contains ios and android subdirectories below the top level folder for quickstart examples. Each subdirectory has a README for that quickstart. We need to move the information to the top-level kichensink-cordova quickstart and remove the lower level versions. 

We may also want to modify the access URL.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 sgilda 2013-07-08 16:53:06 EDT
Fixed and merged.
Comment 2 Rostislav Svoboda 2013-07-11 06:20:23 EDT
kitchensink-cordova is not part of EAP quickstarts zip - at least in EAP 6.1.1 ER2. Is it planned for ER3 to include this quickstart?

If yes, than please follow proper BZ steps and do not put it directly to ON_QA. 
Paul Gier moves all BZs in MODIFIED or POST state to ON_QA when fixes/changes are included in release he is providing to QA. Please coordinate with him.

Target milestone and target release must be set when BZ is in ON_QA.
Comment 3 sgilda 2013-08-12 09:05:21 EDT
Closing this bug. This quickstart is a WFK quickstart and we do not use bugzilla for them.

Note You need to log in before you can comment on or make changes to this bug.